-- 
-- Table structure for table `category_ctg`
-- 

CREATE TABLE category_ctg (
  id_ctg int(11) NOT NULL auto_increment,
  name_ctg varchar(200) NOT NULL default '',
  PRIMARY KEY  (id_ctg),
  UNIQUE KEY name_ctg (name_ctg)
);

-- 
-- Dumping data for table `category_ctg`
-- 

INSERT INTO category_ctg VALUES (1, 'Webcams');
INSERT INTO category_ctg VALUES (2, 'Photo Cameras');
INSERT INTO category_ctg VALUES (3, 'Keyboards');
INSERT INTO category_ctg VALUES (5, 'Central Processing Units');
INSERT INTO category_ctg VALUES (6, 'Portable device');
INSERT INTO category_ctg VALUES (7, 'Laptops');
INSERT INTO category_ctg VALUES (8, 'Memory chips');
INSERT INTO category_ctg VALUES (9, 'Networking devices');
INSERT INTO category_ctg VALUES (10, 'Storage devices');
INSERT INTO category_ctg VALUES (11, 'CD-ROMs');
INSERT INTO category_ctg VALUES (12, 'Hard Disks');
INSERT INTO category_ctg VALUES (13, 'Floppy Disks');
INSERT INTO category_ctg VALUES (14, 'Flash Drives');
INSERT INTO category_ctg VALUES (15, 'DVD-ROMs');
INSERT INTO category_ctg VALUES (16, 'CRT Monitors');
INSERT INTO category_ctg VALUES (17, 'LCD Monitors');
INSERT INTO category_ctg VALUES (18, 'Graphic cards');

-- --------------------------------------------------------

-- 
-- Table structure for table `product_prd`
-- 

CREATE TABLE product_prd (
  id_prd int(11) NOT NULL auto_increment,
  idctg_prd int(11) NOT NULL default '0',
  name_prd varchar(200) NOT NULL default '',
  price_prd tinyint(5) NOT NULL default '0',
  PRIMARY KEY  (id_prd),
  UNIQUE KEY name_prd (name_prd)
);

-- 
-- Dumping data for table `product_prd`
-- 

INSERT INTO product_prd VALUES (40, 1, 'Logitech camera', 100);
INSERT INTO product_prd VALUES (41, 1, 'Logitech advanced camera', 127);
INSERT INTO product_prd VALUES (42, 1, 'Logitech professional camera', 127);
INSERT INTO product_prd VALUES (43, 1, 'Sony Camera', 127);
INSERT INTO product_prd VALUES (44, 1, 'Regular camera', 40);
INSERT INTO product_prd VALUES (45, 3, 'Microsoft natural keyboard', 53);
INSERT INTO product_prd VALUES (46, 3, 'Logitech laptop keyboard', 100);
INSERT INTO product_prd VALUES (48, 3, 'Logitech red fury', 25);
INSERT INTO product_prd VALUES (49, 3, 'Logitech wireless', 100);
INSERT INTO product_prd VALUES (50, 3, 'Microsoft standard mouse', 25);
INSERT INTO product_prd VALUES (51, 3, 'Microsoft wireless mouse', 90);
INSERT INTO product_prd VALUES (52, 5, 'Athlon XP 2000+', 100);
INSERT INTO product_prd VALUES (53, 5, 'Pentium IV 2.6 Ghz', 120);
INSERT INTO product_prd VALUES (54, 6, 'Nokia communicator', 127);
INSERT INTO product_prd VALUES (55, 6, 'Compaq iPAQ Pocket PC', 127);
INSERT INTO product_prd VALUES (56, 7, 'DELL Inspiron 5100 PC Notebook', 127);
INSERT INTO product_prd VALUES (59, 7, 'Toshiba Satellite', 127);
INSERT INTO product_prd VALUES (57, 7, 'Apple iBook', 127);
INSERT INTO product_prd VALUES (58, 7, 'PowerBook', 127);
INSERT INTO product_prd VALUES (60, 8, 'PC2100 SDRAM 256 MB', 67);
INSERT INTO product_prd VALUES (61, 8, 'PC133 SDRAM 256 MB', 60);
INSERT INTO product_prd VALUES (68, 9, 'RealTek Hub', 50);
INSERT INTO product_prd VALUES (69, 9, 'Genius Hub', 47);
INSERT INTO product_prd VALUES (70, 9, 'ACME Switch', 80);
INSERT INTO product_prd VALUES (71, 11, 'CD-ROM Philips KX', 35);
INSERT INTO product_prd VALUES (72, 15, 'DVD-ROM Samsung', 100);
INSERT INTO product_prd VALUES (73, 15, 'DVD-ROM Fuji 120', 87);
INSERT INTO product_prd VALUES (74, 12, 'HDD Maxtor 20GB', 73);
INSERT INTO product_prd VALUES (75, 12, 'HDD Seagate 100GB', 100);
INSERT INTO product_prd VALUES (76, 14, 'Flash Drive UniPlus', 100);
INSERT INTO product_prd VALUES (77, 14, 'Flash Drive Genius', 99);
INSERT INTO product_prd VALUES (78, 18, 'ATI Radeon X800XT Card', 127);
INSERT INTO product_prd VALUES (79, 18, 'nVidia Video Card', 127);
INSERT INTO product_prd VALUES (80, 18, 'eVGA NVIDIA e-GeForce FX', 89);
INSERT INTO product_prd VALUES (81, 18, 'Radeon X850 Xt Platinum', 127);