-- 
-- Table structure for table `author_aut`
-- 

CREATE TABLE author_aut (
  id_aut int(11) NOT NULL auto_increment,
  name_aut varchar(200) NOT NULL default '',
  PRIMARY KEY  (id_aut),
  UNIQUE KEY name_aut (name_aut)
);

-- 
-- Dumping data for table `author_aut`
-- 

INSERT INTO author_aut VALUES (1, 'William Shakespeare');
INSERT INTO author_aut VALUES (2, 'Jules Verne');
INSERT INTO author_aut VALUES (3, 'Isaac Asimov');
INSERT INTO author_aut VALUES (4, 'Plato');
INSERT INTO author_aut VALUES (5, 'Aristotle');
INSERT INTO author_aut VALUES (6, 'Paolo Coelho');
INSERT INTO author_aut VALUES (7, 'Henry Miller');
INSERT INTO author_aut VALUES (8, 'Mark Twain');
INSERT INTO author_aut VALUES (9, 'Edgar Allan Poe');
INSERT INTO author_aut VALUES (10, 'Samuel Beckett');

-- --------------------------------------------------------

-- 
-- Table structure for table `book_bok`
-- 

CREATE TABLE book_bok (
  id_bok int(11) NOT NULL auto_increment,
  idaut_bok int(11) NOT NULL default '0',
  title_bok varchar(255) NOT NULL default '',
  PRIMARY KEY  (id_bok)
);

-- 
-- Dumping data for table `book_bok`
-- 

INSERT INTO book_bok VALUES (1, 6, 'The Zahir : A Novel of Obsession');
INSERT INTO book_bok VALUES (2, 6, 'The Alchemist');
INSERT INTO book_bok VALUES (3, 6, 'Eleven Minutes');
INSERT INTO book_bok VALUES (4, 1, 'Romeo and Juliet');
INSERT INTO book_bok VALUES (5, 1, 'A Midsummer Night''s Dream');
INSERT INTO book_bok VALUES (6, 1, 'Macbeth');
INSERT INTO book_bok VALUES (7, 1, 'Hamlet');
INSERT INTO book_bok VALUES (8, 2, '20,000 Leagues Under the Sea');
INSERT INTO book_bok VALUES (9, 2, 'The Mysterious Island');
INSERT INTO book_bok VALUES (10, 2, 'Journey to the Centre of the Earth');
INSERT INTO book_bok VALUES (11, 2, 'Around the World in Eighty Days');
INSERT INTO book_bok VALUES (12, 3, 'Foundation');
INSERT INTO book_bok VALUES (13, 3, 'I, Robot');
INSERT INTO book_bok VALUES (14, 3, 'Asimov''s Chronology of the World');
INSERT INTO book_bok VALUES (15, 4, 'Great Dialogues of Plato');
INSERT INTO book_bok VALUES (16, 4, 'The Republic');
INSERT INTO book_bok VALUES (17, 4, 'Symposium');
INSERT INTO book_bok VALUES (18, 5, 'The Politics');
INSERT INTO book_bok VALUES (19, 8, 'Huckleberry Finn');
INSERT INTO book_bok VALUES (20, 8, 'Life on the Mississippi');
INSERT INTO book_bok VALUES (21, 7, 'Tropic of Cancer');
INSERT INTO book_bok VALUES (22, 7, 'Tropic of Capricorn');
